a {
  color: #3B5998;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}


.right {
  float: right;
}

.amp {
  font-family: Georgia;
}

#facebox .bolder {
  background: red;
  color: white;
  font-size: 20px;
  padding: 20px;
  width: 500px;
}

textarea {
  height: 400px;
  width: 600px;
}


#shadow {
  background: transparent url(/facebox/shadow.gif) repeat-y scroll right top;
  border-bottom: 1px solid #ddd;
  margin: 2px 0px 0px 1px;
  padding: 0;
}


#logo {
  margin-bottom: 20px;
  text-align: center;
}

.example {
  margin-bottom: 40px;
}

.example h2 {
  border-bottom: 1px solid #D8DFEA;
  margin-bottom: 10px;
  font-size: 14px;
  padding: 0;
  margin: 0;
}

.example ul li {
  font-size: 12px;
}

.code {
  background: #F7F7F7;
  border-top: 1px solid #EBEBEB;
  border-bottom: 1px solid #EBEBEB;
  padding: 10px;
}

.code h3 {
  font-size: 11px;
}

.code code {
  margin: 10px 0;
  display: block;
}

#screenshots a {
  border: none;
}

#screenshots img {
  padding: 3px;
  border: 1px solid #ddd;
  background: #fff;
}

#footer {
  padding: 8px 10px 0px;
  color: #777;
  line-height: 16px;
  font-size: 11px;
}

#footer p {
  margin: 0;
}
